Get details of a specific file
cURL
curl --request GET \ --url https://nulldrop.xyz/api/v1/files/{id} \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "id": "<string>", "filename": "<string>", "originalName": "<string>", "size": 123, "mimeType": "<string>", "downloadUrl": "<string>", "shareUrl": "<string>", "downloadCount": 123, "uploadedAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "expiresAt": "2023-11-07T05:31:56Z" } }
Documentation IndexFetch the complete documentation index at: https://docs.nulldrop.xyz/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nulldrop.xyz/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
File details
Show child attributes